a.navi:link {
	font-size: x-small;
	color: #000000;
	text-decoration: underline;
}
a.navi:visited {
	font-size: x-small;
	color: #000000;
	text-decoration: underline;
}
a.navi:hover {
	font-size: x-small;
	color: #B91440;
	text-decoration: underline;
}
a.navi:active {
	font-size: x-small;
	color: #B91440;
	text-decoration: underline;
}
.navitext{font-size: x-small;}

h1,h2,h3,h4,h5,h6 {
margin:0;
padding:0;
}

#header {
height:48px;
border-bottom:1px #d9d9d9 solid;
}
#footer {
border-top:1px #d9d9d9 solid;
}
#footer table td {
padding:5px 0 50px;
text-align:right;
}